/* brick-Promotion */

/* style: Cornu language: default / engineId: default / pseudo: default */
aside.promotion {
	text-align:center;
	position:relative;
	overflow:hidden;
	width:100%;
	height:250px;
	margin-top:20px;
	margin-right:0;
	margin-bottom:20px;
	margin-left:0;
}

aside.promotion > img {
	display:inline-block;
	width:auto;
	height:250px;
}

aside.promotion h2 {
	text-align:center;
	position:absolute;
	width:100%;
	top:15px;
	left:0;
	z-index:1;
	margin:0;
}

aside.promotion .button {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:bold;
	font-style:normal;
	display:inline-block !important;
	color:#FFFFFF;
	letter-spacing:0.5px;
	position:absolute;
	right:50%;
	-webkit-transform:translateX(50%);
	-ms-transform:translateX(50%);
	transform:translateX(50%);
	margin-left:0;
	margin-right:0;
	bottom:15px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding-top:12px;
	padding-right:20px;
	padding-bottom:12px;
	padding-left:20px;
	background-color:#314252;
	white-space:nowrap;
}

.gradient-grey {
	background-color:#F0EEE9;
	background-image:-o-linear-gradient(top,  20%,  100%);
	background-image:-moz-linear-gradient(top,  20%,  100%);
	background-image:-webkit-linear-gradient(top,  20%,  100%);
	background-image:-ms-linear-gradient(top,  20%,  100%);
	background-image:linear-gradient(top,  20%,  100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(20%,), color-stop(100%,));
}

.gradient-blue {
	background-color:#314252;
	background-image:-o-linear-gradient(top,  20%,  100%);
	background-image:-moz-linear-gradient(top,  20%,  100%);
	background-image:-webkit-linear-gradient(top,  20%,  100%);
	background-image:-ms-linear-gradient(top,  20%,  100%);
	background-image:linear-gradient(top,  20%,  100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(20%,), color-stop(100%,));
}

.gradient-blue h2 {
	color:#FFFFFF;
}

.gradient-blue .button {
	color:#314252 !important;
	background-color:#F0EEE9 !important;
}

.inverted h2 {
	color:#FFFFFF;
}

.gradient-neutral {
	background-color:#ECE7DA;
	background-image:-o-linear-gradient(top, rgba(244,241,234,1.0) 0%, rgba(255,255,255,1.0) 100%);
	background-image:-moz-linear-gradient(top, rgba(244,241,234,1.0) 0%, rgba(255,255,255,1.0) 100%);
	background-image:-webkit-linear-gradient(top, rgba(244,241,234,1.0) 0%, rgba(255,255,255,1.0) 100%);
	background-image:-ms-linear-gradient(top, rgba(244,241,234,1.0) 0%, rgba(255,255,255,1.0) 100%);
	background-image:linear-gradient(top, rgba(244,241,234,1.0) 0%, rgba(255,255,255,1.0) 100%);
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,241,234,1.0)), color-stop(100%,rgba(255,255,255,1.0)));
}
/* style: Cornu language: default / engineId: default / pseudo: hover */
aside.promotion .button:hover {
	background-color:#004F97;
}

.gradient-blue .button:hover {
	color:#FFFFFF !important;
	background-color:#004F97 !important;
}